[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

How to update rpm itself?



Hi,
  I'm using an old version of redhat(6.0). When i want to install
new software with rpm, i get error message that this version
of rpm only support rpm packages with version up to 3.  And I
found  a lot of the new software (shipped in the RedHat7.1 Discs)
 are packed in the new format, and the new version of rmp utils
are also packed in that way.
  So i can't rpm -ivh rpm itself.  Is there any way out?
 
Yours
 

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []